Requires replies:read.
Parameters
Rows per page (default 50).
The next_cursor from the previous page. Leave it out for the first page.
Comma-separated: draft, submitted, published, failed.
ISO 8601, like
2026-11-01T00:00:00Z.curl https://api.reviewflowz.com/v3/replies \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/replies", {method: "GET",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.get("https://api.reviewflowz.com/v3/replies",headers={"Authorization": "Bearer rfz_live_...",},)print(res.json())